3fbfdb Make python3- subpackage non-optional

Authored and Committed by zbyszek 4 years ago
    Make python3- subpackage non-optional
    
    The scripts in /usr/bin were already using /usr/bin/python3 as the interpreter,
    so anyone installing just python-tables would get a non-working installation.
    Acknowlege status quo and move the scripts to the right package.
    
        
file modified
+6 -21